<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>HvzSajatAngular</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="/assets/images/logo01_transparent.png" />
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDFxFuZsbQIetcV3CBRKzxB0kHjCxbvwoU&libraries=places&language=en"></script>
  </head>
  <body class="body-background">
    <app-root></app-root>
  </body>
</html>
